﻿
<div class="container">

    <!-- Only visible on smartphones, menu toggle -->
    <ul class="nav navbar-nav">
        <li class="nav-toggle"><a href="javascript:void(0);" title=""><i class="icon-reorder"></i></a></li>
    </ul>

    <!-- Logo -->
    <a class="navbar-brand" href="@Url.Action(MVC.Home.Index())">
        <img src="@Links.Assets.assets.img.logo_png" alt="logo" />
        <strong>Loyalty CMS</strong>
    </a>
    <!-- /logo -->
    <!-- Sidebar Toggler -->
    <a href="#" class="toggle-sidebar bs-tooltip" data-placement="bottom" data-original-title="Toggle navigation">
        <i class="icon-reorder"></i>
    </a>
    <!-- /Sidebar Toggler -->
    <!-- Top Right Menu -->
    <ul class="nav navbar-nav navbar-right">
        <!-- .row .row-bg Toggler -->
        <li>
            <a href="#" class="dropdown-toggle row-bg-toggle">
                <i class="icon-resize-vertical"></i>
            </a>
        </li>

        <!-- User Login Dropdown -->
        <li class="dropdown user">
            <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                <!--<img alt="" src="assets/img/avatar1_small.jpg" />-->
                <i class="icon-male"></i>
                <span class="username">@ViewBag.CurrentUser</span>
                <i class="icon-caret-down small"></i>
            </a>
            <ul class="dropdown-menu">
                <li><a href="@Url.Action(MVC.Account.Logout())"><i class="icon-key"></i> Log Out</a></li>
            </ul>
        </li>
        <!-- /user login dropdown -->
    </ul>
    <!-- /Top Right Menu -->
</div>